/* Nouveau design */

body{
    font-family: 'Lato', sans-serif;    
}

#container-page{
    border: 5px solid black;
}

#navbar-secondary{
    background-color: black;
    color: white;
}

.format-design{
    background-color: var(--we-bgc);
    padding: 0px 5px;
    font-weight: 700;
}

#container-connexion{
    background-image: url('../pattern/Patern-background-1.png');
    background-color: #ff8484;
    display: flex;
    flex-direction: column;
}

.card {
    border-radius: 20px;
}

/* Titre */
#container-connexion h1{
    font-weight: 700;
}

h1 {
    font-family: 'Raleway', sans-serif;
}

h2 {
    font-weight: 800 !important;
    color: #000;
    font-size: 1.1rem !important;
}

button{
    background-color: inherit;
}

input{
    border-radius: 20px !important;
    border: 1px solid lightgray;
    padding: 5px;
    width: 100%;
}

.le-btn{
    background-color: #000;
    color: white;
    border: none;
    padding: 8px 30px;
    border-radius: 25px;
    font-size: 16px;
    font-weight: bold;
    cursor: pointer;
    display: inline-block;
    width: auto;    
    transition: background-color 0.2s, transform 0.2s;    
}

.section-connexion{
    flex: 1;
    align-content: center;
}

.list-qr-code {
    padding-inline-start: 20px;
    list-style-type: disc;
}

.img-rond img{
    border-radius: 15px;
}

.image-dessus {
    position: absolute;
    top: 10px;
    left: 10px;
    width: 60%;
    /* height: auto; */
}

.container-qr-code-svg {
    position: relative;
    width: 300px;
    height: 200px;
}

.qr-code-trace{
    fill: var(--we-bgc);
}

.container-form-1 {
    margin: 70px 0 25px 0;
}
.container-form-2 {
    margin: 25px 0 25px 0;
}